namespace UserDemo
{
    partial class FormMain
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(FormMain));
            this.statusStrip1 = new System.Windows.Forms.StatusStrip();
            this.toolStripStatusLabel1 = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel2 = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel3 = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel4 = new System.Windows.Forms.ToolStripStatusLabel();
            this.StatusLabel = new System.Windows.Forms.ToolStripStatusLabel();
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.设备连接ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.选择协议库ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.打开设备ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.关闭设备ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.查看详细信息ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.查看接口明细ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.button23 = new System.Windows.Forms.Button();
            this.button22 = new System.Windows.Forms.Button();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.button1 = new System.Windows.Forms.Button();
            this.textBoxMore = new System.Windows.Forms.TextBox();
            this.textBoxValid = new System.Windows.Forms.TextBox();
            this.label8 = new System.Windows.Forms.Label();
            this.textBoxSignOrg = new System.Windows.Forms.TextBox();
            this.label7 = new System.Windows.Forms.Label();
            this.textBoxIdNum = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.textBoxAddress = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.textBoxBirth = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.textBoxNation = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.textBoxGender = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.textBoxName = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.textBoxTagList = new System.Windows.Forms.TextBox();
            this.label42 = new System.Windows.Forms.Label();
            this.button16 = new System.Windows.Forms.Button();
            this.button15 = new System.Windows.Forms.Button();
            this.button12 = new System.Windows.Forms.Button();
            this.button11 = new System.Windows.Forms.Button();
            this.textBoxIccInfo = new System.Windows.Forms.TextBox();
            this.label36 = new System.Windows.Forms.Label();
            this.textBoxARPC = new System.Windows.Forms.TextBox();
            this.textBoxTrAppData = new System.Windows.Forms.TextBox();
            this.textBoxARQCData = new System.Windows.Forms.TextBox();
            this.button10 = new System.Windows.Forms.Button();
            this.comboBox1 = new System.Windows.Forms.ComboBox();
            this.label35 = new System.Windows.Forms.Label();
            this.label34 = new System.Windows.Forms.Label();
            this.label33 = new System.Windows.Forms.Label();
            this.label32 = new System.Windows.Forms.Label();
            this.tabPage3 = new System.Windows.Forms.TabPage();
            this.button29 = new System.Windows.Forms.Button();
            this.button9 = new System.Windows.Forms.Button();
            this.textBoxSsseBirthDate = new System.Windows.Forms.TextBox();
            this.textBoxSsseBirthPlace = new System.Windows.Forms.TextBox();
            this.textBoxSsseNation = new System.Windows.Forms.TextBox();
            this.textBoxSsseGender = new System.Windows.Forms.TextBox();
            this.textBoxSsseName = new System.Windows.Forms.TextBox();
            this.textBoxSsseIdNumber = new System.Windows.Forms.TextBox();
            this.textBoxSsseIdentityNumber = new System.Windows.Forms.TextBox();
            this.textBoxSsseInitOrg = new System.Windows.Forms.TextBox();
            this.textBoxSsseValid = new System.Windows.Forms.TextBox();
            this.textBoxSsseBegin = new System.Windows.Forms.TextBox();
            this.textBoxSsseStandardVersion = new System.Windows.Forms.TextBox();
            this.textBoxSsseCategory = new System.Windows.Forms.TextBox();
            this.textBoxSsseCardNumber = new System.Windows.Forms.TextBox();
            this.label31 = new System.Windows.Forms.Label();
            this.label30 = new System.Windows.Forms.Label();
            this.label29 = new System.Windows.Forms.Label();
            this.label28 = new System.Windows.Forms.Label();
            this.label27 = new System.Windows.Forms.Label();
            this.label26 = new System.Windows.Forms.Label();
            this.label25 = new System.Windows.Forms.Label();
            this.label24 = new System.Windows.Forms.Label();
            this.label23 = new System.Windows.Forms.Label();
            this.label22 = new System.Windows.Forms.Label();
            this.label21 = new System.Windows.Forms.Label();
            this.label20 = new System.Windows.Forms.Label();
            this.label19 = new System.Windows.Forms.Label();
            this.tabPage4 = new System.Windows.Forms.TabPage();
            this.button5 = new System.Windows.Forms.Button();
            this.button4 = new System.Windows.Forms.Button();
            this.button3 = new System.Windows.Forms.Button();
            this.button2 = new System.Windows.Forms.Button();
            this.textBoxWBlockData = new System.Windows.Forms.TextBox();
            this.textBoxRBlockData = new System.Windows.Forms.TextBox();
            this.comboBoxKeyType = new System.Windows.Forms.ComboBox();
            this.textBoxBlockAddr = new System.Windows.Forms.TextBox();
            this.textBoxKey = new System.Windows.Forms.TextBox();
            this.textBoxSecAddr = new System.Windows.Forms.TextBox();
            this.label16 = new System.Windows.Forms.Label();
            this.label14 = new System.Windows.Forms.Label();
            this.textBoxUID = new System.Windows.Forms.TextBox();
            this.label13 = new System.Windows.Forms.Label();
            this.label12 = new System.Windows.Forms.Label();
            this.label10 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.tabPage5 = new System.Windows.Forms.TabPage();
            this.button14 = new System.Windows.Forms.Button();
            this.textBoxMagTrack3 = new System.Windows.Forms.TextBox();
            this.textBoxMagTrack2 = new System.Windows.Forms.TextBox();
            this.textBoxMagTrack1 = new System.Windows.Forms.TextBox();
            this.button13 = new System.Windows.Forms.Button();
            this.textBoxMagTimeOut = new System.Windows.Forms.TextBox();
            this.comboBoxMagTracks = new System.Windows.Forms.ComboBox();
            this.label41 = new System.Windows.Forms.Label();
            this.label40 = new System.Windows.Forms.Label();
            this.label39 = new System.Windows.Forms.Label();
            this.label38 = new System.Windows.Forms.Label();
            this.label37 = new System.Windows.Forms.Label();
            this.tabPage6 = new System.Windows.Forms.TabPage();
            this.comboBoxSendApdu = new System.Windows.Forms.ComboBox();
            this.comboBoxSlot = new System.Windows.Forms.ComboBox();
            this.textBoxRecvApdu = new System.Windows.Forms.TextBox();
            this.textBoxATRS = new System.Windows.Forms.TextBox();
            this.button8 = new System.Windows.Forms.Button();
            this.button7 = new System.Windows.Forms.Button();
            this.button6 = new System.Windows.Forms.Button();
            this.label18 = new System.Windows.Forms.Label();
            this.label17 = new System.Windows.Forms.Label();
            this.label15 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.tabPage8 = new System.Windows.Forms.TabPage();
            this.textBoxQrData = new System.Windows.Forms.TextBox();
            this.button27 = new System.Windows.Forms.Button();
            this.textBoxQrTimeOut = new System.Windows.Forms.TextBox();
            this.label44 = new System.Windows.Forms.Label();
            this.label45 = new System.Windows.Forms.Label();
            this.tabPage7 = new System.Windows.Forms.TabPage();
            this.button28 = new System.Windows.Forms.Button();
            this.button26 = new System.Windows.Forms.Button();
            this.button25 = new System.Windows.Forms.Button();
            this.button24 = new System.Windows.Forms.Button();
            this.button21 = new System.Windows.Forms.Button();
            this.button20 = new System.Windows.Forms.Button();
            this.textBoxTestInfo = new System.Windows.Forms.TextBox();
            this.button19 = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.button18 = new System.Windows.Forms.Button();
            this.textBoxDeviceHandle = new System.Windows.Forms.TextBox();
            this.label43 = new System.Windows.Forms.Label();
            this.button17 = new System.Windows.Forms.Button();
            this.dataGridView1 = new System.Windows.Forms.DataGridView();
            this.checkBox1 = new System.Windows.Forms.CheckBox();
            this.statusStrip1.SuspendLayout();
            this.menuStrip1.SuspendLayout();
            this.tabControl1.SuspendLayout();
            this.tabPage1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            this.tabPage2.SuspendLayout();
            this.tabPage3.SuspendLayout();
            this.tabPage4.SuspendLayout();
            this.tabPage5.SuspendLayout();
            this.tabPage6.SuspendLayout();
            this.tabPage8.SuspendLayout();
            this.tabPage7.SuspendLayout();
            this.groupBox1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).BeginInit();
            this.SuspendLayout();
            // 
            // statusStrip1
            // 
            this.statusStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripStatusLabel1,
            this.toolStripStatusLabel2,
            this.toolStripStatusLabel3,
            this.toolStripStatusLabel4,
            this.StatusLabel});
            this.statusStrip1.Location = new System.Drawing.Point(0, 387);
            this.statusStrip1.Name = "statusStrip1";
            this.statusStrip1.Size = new System.Drawing.Size(545, 22);
            this.statusStrip1.TabIndex = 0;
            this.statusStrip1.Text = "statusStrip1";
            // 
            // toolStripStatusLabel1
            // 
            this.toolStripStatusLabel1.Name = "toolStripStatusLabel1";
            this.toolStripStatusLabel1.Size = new System.Drawing.Size(68, 17);
            this.toolStripStatusLabel1.Text = "接口版本：";
            // 
            // toolStripStatusLabel2
            // 
            this.toolStripStatusLabel2.Name = "toolStripStatusLabel2";
            this.toolStripStatusLabel2.Size = new System.Drawing.Size(45, 17);
            this.toolStripStatusLabel2.Text = "1.0.0.1";
            // 
            // toolStripStatusLabel3
            // 
            this.toolStripStatusLabel3.Name = "toolStripStatusLabel3";
            this.toolStripStatusLabel3.Size = new System.Drawing.Size(12, 17);
            this.toolStripStatusLabel3.Text = " ";
            // 
            // toolStripStatusLabel4
            // 
            this.toolStripStatusLabel4.Name = "toolStripStatusLabel4";
            this.toolStripStatusLabel4.Size = new System.Drawing.Size(68, 17);
            this.toolStripStatusLabel4.Text = "提示信息：";
            // 
            // StatusLabel
            // 
            this.StatusLabel.Name = "StatusLabel";
            this.StatusLabel.Size = new System.Drawing.Size(337, 17);
            this.StatusLabel.Spring = true;
            this.StatusLabel.Text = "请点击“设备连接”";
            this.StatusLabel.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // menuStrip1
            // 
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.设备连接ToolStripMenuItem,
            this.查看详细信息ToolStripMenuItem,
            this.查看接口明细ToolStripMenuItem});
            this.menuStrip1.Location = new System.Drawing.Point(0, 0);
            this.menuStrip1.Name = "menuStrip1";
            this.menuStrip1.Size = new System.Drawing.Size(545, 25);
            this.menuStrip1.TabIndex = 1;
            this.menuStrip1.Text = "menuStrip1";
            // 
            // 设备连接ToolStripMenuItem
            // 
            this.设备连接ToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.选择协议库ToolStripMenuItem,
            this.打开设备ToolStripMenuItem,
            this.关闭设备ToolStripMenuItem});
            this.设备连接ToolStripMenuItem.Name = "设备连接ToolStripMenuItem";
            this.设备连接ToolStripMenuItem.Size = new System.Drawing.Size(68, 21);
            this.设备连接ToolStripMenuItem.Text = "设备连接";
            // 
            // 选择协议库ToolStripMenuItem
            // 
            this.选择协议库ToolStripMenuItem.Name = "选择协议库ToolStripMenuItem";
            this.选择协议库ToolStripMenuItem.Size = new System.Drawing.Size(124, 22);
            this.选择协议库ToolStripMenuItem.Text = "设置协议";
            this.选择协议库ToolStripMenuItem.Click += new System.EventHandler(this.设置协议ToolStripMenuItem_Click);
            // 
            // 打开设备ToolStripMenuItem
            // 
            this.打开设备ToolStripMenuItem.Name = "打开设备ToolStripMenuItem";
            this.打开设备ToolStripMenuItem.Size = new System.Drawing.Size(124, 22);
            this.打开设备ToolStripMenuItem.Text = "打开设备";
            this.打开设备ToolStripMenuItem.Click += new System.EventHandler(this.打开设备ToolStripMenuItem_Click);
            // 
            // 关闭设备ToolStripMenuItem
            // 
            this.关闭设备ToolStripMenuItem.Name = "关闭设备ToolStripMenuItem";
            this.关闭设备ToolStripMenuItem.Size = new System.Drawing.Size(124, 22);
            this.关闭设备ToolStripMenuItem.Text = "关闭设备";
            this.关闭设备ToolStripMenuItem.Click += new System.EventHandler(this.关闭设备ToolStripMenuItem_Click);
            // 
            // 查看详细信息ToolStripMenuItem
            // 
            this.查看详细信息ToolStripMenuItem.Name = "查看详细信息ToolStripMenuItem";
            this.查看详细信息ToolStripMenuItem.Size = new System.Drawing.Size(92, 21);
            this.查看详细信息ToolStripMenuItem.Text = "清空提示信息";
            this.查看详细信息ToolStripMenuItem.Click += new System.EventHandler(this.查看详细信息ToolStripMenuItem_Click);
            // 
            // 查看接口明细ToolStripMenuItem
            // 
            this.查看接口明细ToolStripMenuItem.Name = "查看接口明细ToolStripMenuItem";
            this.查看接口明细ToolStripMenuItem.Size = new System.Drawing.Size(92, 21);
            this.查看接口明细ToolStripMenuItem.Text = "查看接口明细";
            this.查看接口明细ToolStripMenuItem.Click += new System.EventHandler(this.查看接口明细ToolStripMenuItem_Click);
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add(this.tabPage1);
            this.tabControl1.Controls.Add(this.tabPage2);
            this.tabControl1.Controls.Add(this.tabPage3);
            this.tabControl1.Controls.Add(this.tabPage4);
            this.tabControl1.Controls.Add(this.tabPage5);
            this.tabControl1.Controls.Add(this.tabPage6);
            this.tabControl1.Controls.Add(this.tabPage8);
            this.tabControl1.Controls.Add(this.tabPage7);
            this.tabControl1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tabControl1.Location = new System.Drawing.Point(0, 25);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(545, 362);
            this.tabControl1.TabIndex = 2;
            this.tabControl1.Visible = false;
            // 
            // tabPage1
            // 
            this.tabPage1.BackColor = System.Drawing.SystemColors.Control;
            this.tabPage1.Controls.Add(this.checkBox1);
            this.tabPage1.Controls.Add(this.button23);
            this.tabPage1.Controls.Add(this.button22);
            this.tabPage1.Controls.Add(this.pictureBox1);
            this.tabPage1.Controls.Add(this.button1);
            this.tabPage1.Controls.Add(this.textBoxMore);
            this.tabPage1.Controls.Add(this.textBoxValid);
            this.tabPage1.Controls.Add(this.label8);
            this.tabPage1.Controls.Add(this.textBoxSignOrg);
            this.tabPage1.Controls.Add(this.label7);
            this.tabPage1.Controls.Add(this.textBoxIdNum);
            this.tabPage1.Controls.Add(this.label6);
            this.tabPage1.Controls.Add(this.textBoxAddress);
            this.tabPage1.Controls.Add(this.label5);
            this.tabPage1.Controls.Add(this.textBoxBirth);
            this.tabPage1.Controls.Add(this.label4);
            this.tabPage1.Controls.Add(this.textBoxNation);
            this.tabPage1.Controls.Add(this.label3);
            this.tabPage1.Controls.Add(this.textBoxGender);
            this.tabPage1.Controls.Add(this.label2);
            this.tabPage1.Controls.Add(this.textBoxName);
            this.tabPage1.Controls.Add(this.label1);
            this.tabPage1.Location = new System.Drawing.Point(4, 22);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage1.Size = new System.Drawing.Size(537, 336);
            this.tabPage1.TabIndex = 0;
            this.tabPage1.Text = "二代证";
            // 
            // button23
            // 
            this.button23.Location = new System.Drawing.Point(499, 278);
            this.button23.Name = "button23";
            this.button23.Size = new System.Drawing.Size(35, 43);
            this.button23.TabIndex = 21;
            this.button23.Text = "SN8";
            this.button23.UseVisualStyleBackColor = true;
            this.button23.Click += new System.EventHandler(this.button23_Click);
            // 
            // button22
            // 
            this.button22.Location = new System.Drawing.Point(450, 278);
            this.button22.Name = "button22";
            this.button22.Size = new System.Drawing.Size(43, 43);
            this.button22.TabIndex = 20;
            this.button22.Text = "GA467";
            this.button22.UseVisualStyleBackColor = true;
            this.button22.Click += new System.EventHandler(this.button22_Click);
            // 
            // pictureBox1
            // 
            this.pictureBox1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.pictureBox1.Location = new System.Drawing.Point(316, 22);
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.Size = new System.Drawing.Size(102, 126);
            this.pictureBox1.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.pictureBox1.TabIndex = 19;
            this.pictureBox1.TabStop = false;
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(129, 278);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(289, 43);
            this.button1.TabIndex = 18;
            this.button1.Text = "读取 二代证 / 外国人 / 港澳台";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // textBoxMore
            // 
            this.textBoxMore.Location = new System.Drawing.Point(129, 245);
            this.textBoxMore.Name = "textBoxMore";
            this.textBoxMore.ReadOnly = true;
            this.textBoxMore.Size = new System.Drawing.Size(289, 21);
            this.textBoxMore.TabIndex = 17;
            // 
            // textBoxValid
            // 
            this.textBoxValid.Location = new System.Drawing.Point(186, 215);
            this.textBoxValid.Name = "textBoxValid";
            this.textBoxValid.Size = new System.Drawing.Size(232, 21);
            this.textBoxValid.TabIndex = 15;
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(127, 218);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(53, 12);
            this.label8.TabIndex = 14;
            this.label8.Text = "有效期限";
            // 
            // textBoxSignOrg
            // 
            this.textBoxSignOrg.Location = new System.Drawing.Point(186, 186);
            this.textBoxSignOrg.Name = "textBoxSignOrg";
            this.textBoxSignOrg.Size = new System.Drawing.Size(232, 21);
            this.textBoxSignOrg.TabIndex = 13;
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(127, 189);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(53, 12);
            this.label7.TabIndex = 12;
            this.label7.Text = "签发机关";
            // 
            // textBoxIdNum
            // 
            this.textBoxIdNum.Location = new System.Drawing.Point(210, 157);
            this.textBoxIdNum.Name = "textBoxIdNum";
            this.textBoxIdNum.Size = new System.Drawing.Size(208, 21);
            this.textBoxIdNum.TabIndex = 11;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(127, 160);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(77, 12);
            this.label6.TabIndex = 10;
            this.label6.Text = "公民身份号码";
            // 
            // textBoxAddress
            // 
            this.textBoxAddress.Location = new System.Drawing.Point(162, 109);
            this.textBoxAddress.Multiline = true;
            this.textBoxAddress.Name = "textBoxAddress";
            this.textBoxAddress.Size = new System.Drawing.Size(140, 39);
            this.textBoxAddress.TabIndex = 9;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(127, 112);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(29, 12);
            this.label5.TabIndex = 8;
            this.label5.Text = "住址";
            // 
            // textBoxBirth
            // 
            this.textBoxBirth.Location = new System.Drawing.Point(162, 80);
            this.textBoxBirth.Name = "textBoxBirth";
            this.textBoxBirth.Size = new System.Drawing.Size(140, 21);
            this.textBoxBirth.TabIndex = 7;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(127, 83);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(29, 12);
            this.label4.TabIndex = 6;
            this.label4.Text = "出生";
            // 
            // textBoxNation
            // 
            this.textBoxNation.Location = new System.Drawing.Point(245, 51);
            this.textBoxNation.Name = "textBoxNation";
            this.textBoxNation.Size = new System.Drawing.Size(57, 21);
            this.textBoxNation.TabIndex = 5;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(210, 54);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(29, 12);
            this.label3.TabIndex = 4;
            this.label3.Text = "民族";
            // 
            // textBoxGender
            // 
            this.textBoxGender.Location = new System.Drawing.Point(162, 52);
            this.textBoxGender.Name = "textBoxGender";
            this.textBoxGender.Size = new System.Drawing.Size(42, 21);
            this.textBoxGender.TabIndex = 3;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(127, 54);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(29, 12);
            this.label2.TabIndex = 2;
            this.label2.Text = "性别";
            // 
            // textBoxName
            // 
            this.textBoxName.Location = new System.Drawing.Point(162, 22);
            this.textBoxName.Name = "textBoxName";
            this.textBoxName.Size = new System.Drawing.Size(140, 21);
            this.textBoxName.TabIndex = 1;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(127, 25);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(29, 12);
            this.label1.TabIndex = 0;
            this.label1.Text = "姓名";
            // 
            // tabPage2
            // 
            this.tabPage2.BackColor = System.Drawing.SystemColors.Control;
            this.tabPage2.Controls.Add(this.textBoxTagList);
            this.tabPage2.Controls.Add(this.label42);
            this.tabPage2.Controls.Add(this.button16);
            this.tabPage2.Controls.Add(this.button15);
            this.tabPage2.Controls.Add(this.button12);
            this.tabPage2.Controls.Add(this.button11);
            this.tabPage2.Controls.Add(this.textBoxIccInfo);
            this.tabPage2.Controls.Add(this.label36);
            this.tabPage2.Controls.Add(this.textBoxARPC);
            this.tabPage2.Controls.Add(this.textBoxTrAppData);
            this.tabPage2.Controls.Add(this.textBoxARQCData);
            this.tabPage2.Controls.Add(this.button10);
            this.tabPage2.Controls.Add(this.comboBox1);
            this.tabPage2.Controls.Add(this.label35);
            this.tabPage2.Controls.Add(this.label34);
            this.tabPage2.Controls.Add(this.label33);
            this.tabPage2.Controls.Add(this.label32);
            this.tabPage2.Location = new System.Drawing.Point(4, 22);
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage2.Size = new System.Drawing.Size(537, 336);
            this.tabPage2.TabIndex = 1;
            this.tabPage2.Text = "银行卡";
            // 
            // textBoxTagList
            // 
            this.textBoxTagList.Location = new System.Drawing.Point(319, 26);
            this.textBoxTagList.Name = "textBoxTagList";
            this.textBoxTagList.Size = new System.Drawing.Size(83, 21);
            this.textBoxTagList.TabIndex = 16;
            this.textBoxTagList.Text = "A";
            // 
            // label42
            // 
            this.label42.AutoSize = true;
            this.label42.Location = new System.Drawing.Point(282, 29);
            this.label42.Name = "label42";
            this.label42.Size = new System.Drawing.Size(41, 12);
            this.label42.TabIndex = 15;
            this.label42.Text = "标签：";
            // 
            // button16
            // 
            this.button16.Location = new System.Drawing.Point(419, 208);
            this.button16.Name = "button16";
            this.button16.Size = new System.Drawing.Size(75, 23);
            this.button16.TabIndex = 14;
            this.button16.Text = "读圈存记录";
            this.button16.UseVisualStyleBackColor = true;
            this.button16.Click += new System.EventHandler(this.button16_Click);
            // 
            // button15
            // 
            this.button15.Location = new System.Drawing.Point(419, 170);
            this.button15.Name = "button15";
            this.button15.Size = new System.Drawing.Size(75, 23);
            this.button15.TabIndex = 13;
            this.button15.Text = "读交易明细";
            this.button15.UseVisualStyleBackColor = true;
            this.button15.Click += new System.EventHandler(this.button15_Click);
            // 
            // button12
            // 
            this.button12.Location = new System.Drawing.Point(419, 126);
            this.button12.Name = "button12";
            this.button12.Size = new System.Drawing.Size(75, 23);
            this.button12.TabIndex = 12;
            this.button12.Text = "执行脚本";
            this.button12.UseVisualStyleBackColor = true;
            this.button12.Click += new System.EventHandler(this.button12_Click);
            // 
            // button11
            // 
            this.button11.Location = new System.Drawing.Point(419, 58);
            this.button11.Name = "button11";
            this.button11.Size = new System.Drawing.Size(75, 23);
            this.button11.TabIndex = 11;
            this.button11.Text = "获取ARQC";
            this.button11.UseVisualStyleBackColor = true;
            this.button11.Click += new System.EventHandler(this.button11_Click);
            // 
            // textBoxIccInfo
            // 
            this.textBoxIccInfo.Location = new System.Drawing.Point(116, 172);
            this.textBoxIccInfo.Multiline = true;
            this.textBoxIccInfo.Name = "textBoxIccInfo";
            this.textBoxIccInfo.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.textBoxIccInfo.Size = new System.Drawing.Size(286, 141);
            this.textBoxIccInfo.TabIndex = 9;
            // 
            // label36
            // 
            this.label36.AutoSize = true;
            this.label36.Location = new System.Drawing.Point(54, 175);
            this.label36.Name = "label36";
            this.label36.Size = new System.Drawing.Size(65, 12);
            this.label36.TabIndex = 10;
            this.label36.Text = "返回信息：";
            // 
            // textBoxARPC
            // 
            this.textBoxARPC.Location = new System.Drawing.Point(116, 128);
            this.textBoxARPC.Name = "textBoxARPC";
            this.textBoxARPC.Size = new System.Drawing.Size(286, 21);
            this.textBoxARPC.TabIndex = 8;
            // 
            // textBoxTrAppData
            // 
            this.textBoxTrAppData.Location = new System.Drawing.Point(116, 94);
            this.textBoxTrAppData.Name = "textBoxTrAppData";
            this.textBoxTrAppData.Size = new System.Drawing.Size(286, 21);
            this.textBoxTrAppData.TabIndex = 7;
            // 
            // textBoxARQCData
            // 
            this.textBoxARQCData.Location = new System.Drawing.Point(116, 60);
            this.textBoxARQCData.Name = "textBoxARQCData";
            this.textBoxARQCData.Size = new System.Drawing.Size(286, 21);
            this.textBoxARQCData.TabIndex = 6;
            this.textBoxARQCData.Text = "P012000000000000Q012000000000000R0040156S006180101T00201U006010101";
            // 
            // button10
            // 
            this.button10.Location = new System.Drawing.Point(419, 24);
            this.button10.Name = "button10";
            this.button10.Size = new System.Drawing.Size(75, 23);
            this.button10.TabIndex = 5;
            this.button10.Text = "读银行卡";
            this.button10.UseVisualStyleBackColor = true;
            this.button10.Click += new System.EventHandler(this.button10_Click);
            // 
            // comboBox1
            // 
            this.comboBox1.FormattingEnabled = true;
            this.comboBox1.Items.AddRange(new object[] {
            "A <==> 卡号",
            "B <==> 姓名",
            "C <==> 证件类型",
            "D <==> 证件号码",
            "E <==> 余额",
            "F <==> 余额上限",
            "G <==> 单笔交易限额",
            "I <==> 失效日期",
            "J <==> IC卡序列号",
            "K <==> 二磁道信息",
            "L <==> 一磁道信息",
            "O <==> 上次联机交易计数器",
            "P <==> 授权金额",
            "Q <==> 其它金额",
            "R <==> 交易货币代码",
            "S <==> 交易日期",
            "T <==> 交易类型",
            "U <==> 交易时间",
            "V <==> 终端国家代码 ",
            "W <==> 商户名称 "});
            this.comboBox1.Location = new System.Drawing.Point(116, 26);
            this.comboBox1.Name = "comboBox1";
            this.comboBox1.Size = new System.Drawing.Size(160, 20);
            this.comboBox1.TabIndex = 4;
            this.comboBox1.Text = "下拉参考标签对应信息";
            // 
            // label35
            // 
            this.label35.AutoSize = true;
            this.label35.Location = new System.Drawing.Point(30, 97);
            this.label35.Name = "label35";
            this.label35.Size = new System.Drawing.Size(89, 12);
            this.label35.TabIndex = 3;
            this.label35.Text = "交易应用数据：";
            // 
            // label34
            // 
            this.label34.AutoSize = true;
            this.label34.Location = new System.Drawing.Point(78, 131);
            this.label34.Name = "label34";
            this.label34.Size = new System.Drawing.Size(41, 12);
            this.label34.TabIndex = 2;
            this.label34.Text = "ARPC：";
            // 
            // label33
            // 
            this.label33.AutoSize = true;
            this.label33.Location = new System.Drawing.Point(54, 63);
            this.label33.Name = "label33";
            this.label33.Size = new System.Drawing.Size(65, 12);
            this.label33.TabIndex = 1;
            this.label33.Text = "交易数据：";
            // 
            // label32
            // 
            this.label32.AutoSize = true;
            this.label32.Location = new System.Drawing.Point(54, 29);
            this.label32.Name = "label32";
            this.label32.Size = new System.Drawing.Size(65, 12);
            this.label32.TabIndex = 0;
            this.label32.Text = "标签参考：";
            // 
            // tabPage3
            // 
            this.tabPage3.BackColor = System.Drawing.SystemColors.Control;
            this.tabPage3.Controls.Add(this.button29);
            this.tabPage3.Controls.Add(this.button9);
            this.tabPage3.Controls.Add(this.textBoxSsseBirthDate);
            this.tabPage3.Controls.Add(this.textBoxSsseBirthPlace);
            this.tabPage3.Controls.Add(this.textBoxSsseNation);
            this.tabPage3.Controls.Add(this.textBoxSsseGender);
            this.tabPage3.Controls.Add(this.textBoxSsseName);
            this.tabPage3.Controls.Add(this.textBoxSsseIdNumber);
            this.tabPage3.Controls.Add(this.textBoxSsseIdentityNumber);
            this.tabPage3.Controls.Add(this.textBoxSsseInitOrg);
            this.tabPage3.Controls.Add(this.textBoxSsseValid);
            this.tabPage3.Controls.Add(this.textBoxSsseBegin);
            this.tabPage3.Controls.Add(this.textBoxSsseStandardVersion);
            this.tabPage3.Controls.Add(this.textBoxSsseCategory);
            this.tabPage3.Controls.Add(this.textBoxSsseCardNumber);
            this.tabPage3.Controls.Add(this.label31);
            this.tabPage3.Controls.Add(this.label30);
            this.tabPage3.Controls.Add(this.label29);
            this.tabPage3.Controls.Add(this.label28);
            this.tabPage3.Controls.Add(this.label27);
            this.tabPage3.Controls.Add(this.label26);
            this.tabPage3.Controls.Add(this.label25);
            this.tabPage3.Controls.Add(this.label24);
            this.tabPage3.Controls.Add(this.label23);
            this.tabPage3.Controls.Add(this.label22);
            this.tabPage3.Controls.Add(this.label21);
            this.tabPage3.Controls.Add(this.label20);
            this.tabPage3.Controls.Add(this.label19);
            this.tabPage3.Location = new System.Drawing.Point(4, 22);
            this.tabPage3.Name = "tabPage3";
            this.tabPage3.Size = new System.Drawing.Size(537, 336);
            this.tabPage3.TabIndex = 2;
            this.tabPage3.Text = "社保卡";
            // 
            // button29
            // 
            this.button29.Location = new System.Drawing.Point(461, 282);
            this.button29.Name = "button29";
            this.button29.Size = new System.Drawing.Size(68, 39);
            this.button29.TabIndex = 27;
            this.button29.Text = "无PSAM";
            this.button29.UseVisualStyleBackColor = true;
            this.button29.Click += new System.EventHandler(this.button29_Click);
            // 
            // button9
            // 
            this.button9.Location = new System.Drawing.Point(137, 282);
            this.button9.Name = "button9";
            this.button9.Size = new System.Drawing.Size(314, 39);
            this.button9.TabIndex = 26;
            this.button9.Text = "读取第一/二/三代社保卡";
            this.button9.UseVisualStyleBackColor = true;
            this.button9.Click += new System.EventHandler(this.button9_Click);
            // 
            // textBoxSsseBirthDate
            // 
            this.textBoxSsseBirthDate.Location = new System.Drawing.Point(347, 207);
            this.textBoxSsseBirthDate.Name = "textBoxSsseBirthDate";
            this.textBoxSsseBirthDate.Size = new System.Drawing.Size(135, 21);
            this.textBoxSsseBirthDate.TabIndex = 25;
            // 
            // textBoxSsseBirthPlace
            // 
            this.textBoxSsseBirthPlace.Location = new System.Drawing.Point(347, 171);
            this.textBoxSsseBirthPlace.Name = "textBoxSsseBirthPlace";
            this.textBoxSsseBirthPlace.Size = new System.Drawing.Size(135, 21);
            this.textBoxSsseBirthPlace.TabIndex = 24;
            // 
            // textBoxSsseNation
            // 
            this.textBoxSsseNation.Location = new System.Drawing.Point(347, 135);
            this.textBoxSsseNation.Name = "textBoxSsseNation";
            this.textBoxSsseNation.Size = new System.Drawing.Size(135, 21);
            this.textBoxSsseNation.TabIndex = 23;
            // 
            // textBoxSsseGender
            // 
            this.textBoxSsseGender.Location = new System.Drawing.Point(347, 99);
            this.textBoxSsseGender.Name = "textBoxSsseGender";
            this.textBoxSsseGender.Size = new System.Drawing.Size(135, 21);
            this.textBoxSsseGender.TabIndex = 22;
            // 
            // textBoxSsseName
            // 
            this.textBoxSsseName.Location = new System.Drawing.Point(347, 63);
            this.textBoxSsseName.Name = "textBoxSsseName";
            this.textBoxSsseName.Size = new System.Drawing.Size(135, 21);
            this.textBoxSsseName.TabIndex = 21;
            // 
            // textBoxSsseIdNumber
            // 
            this.textBoxSsseIdNumber.Location = new System.Drawing.Point(347, 27);
            this.textBoxSsseIdNumber.Name = "textBoxSsseIdNumber";
            this.textBoxSsseIdNumber.Size = new System.Drawing.Size(135, 21);
            this.textBoxSsseIdNumber.TabIndex = 20;
            // 
            // textBoxSsseIdentityNumber
            // 
            this.textBoxSsseIdentityNumber.Location = new System.Drawing.Point(123, 243);
            this.textBoxSsseIdentityNumber.Name = "textBoxSsseIdentityNumber";
            this.textBoxSsseIdentityNumber.Size = new System.Drawing.Size(359, 21);
            this.textBoxSsseIdentityNumber.TabIndex = 19;
            // 
            // textBoxSsseInitOrg
            // 
            this.textBoxSsseInitOrg.Location = new System.Drawing.Point(123, 207);
            this.textBoxSsseInitOrg.Name = "textBoxSsseInitOrg";
            this.textBoxSsseInitOrg.Size = new System.Drawing.Size(157, 21);
            this.textBoxSsseInitOrg.TabIndex = 18;
            // 
            // textBoxSsseValid
            // 
            this.textBoxSsseValid.Location = new System.Drawing.Point(123, 171);
            this.textBoxSsseValid.Name = "textBoxSsseValid";
            this.textBoxSsseValid.Size = new System.Drawing.Size(135, 21);
            this.textBoxSsseValid.TabIndex = 17;
            // 
            // textBoxSsseBegin
            // 
            this.textBoxSsseBegin.Location = new System.Drawing.Point(123, 135);
            this.textBoxSsseBegin.Name = "textBoxSsseBegin";
            this.textBoxSsseBegin.Size = new System.Drawing.Size(135, 21);
            this.textBoxSsseBegin.TabIndex = 16;
            // 
            // textBoxSsseStandardVersion
            // 
            this.textBoxSsseStandardVersion.Location = new System.Drawing.Point(123, 99);
            this.textBoxSsseStandardVersion.Name = "textBoxSsseStandardVersion";
            this.textBoxSsseStandardVersion.Size = new System.Drawing.Size(135, 21);
            this.textBoxSsseStandardVersion.TabIndex = 15;
            // 
            // textBoxSsseCategory
            // 
            this.textBoxSsseCategory.Location = new System.Drawing.Point(123, 63);
            this.textBoxSsseCategory.Name = "textBoxSsseCategory";
            this.textBoxSsseCategory.Size = new System.Drawing.Size(135, 21);
            this.textBoxSsseCategory.TabIndex = 14;
            // 
            // textBoxSsseCardNumber
            // 
            this.textBoxSsseCardNumber.Location = new System.Drawing.Point(123, 27);
            this.textBoxSsseCardNumber.Name = "textBoxSsseCardNumber";
            this.textBoxSsseCardNumber.Size = new System.Drawing.Size(135, 21);
            this.textBoxSsseCardNumber.TabIndex = 13;
            // 
            // label31
            // 
            this.label31.AutoSize = true;
            this.label31.Location = new System.Drawing.Point(286, 210);
            this.label31.Name = "label31";
            this.label31.Size = new System.Drawing.Size(65, 12);
            this.label31.TabIndex = 12;
            this.label31.Text = "出生日期：";
            // 
            // label30
            // 
            this.label30.AutoSize = true;
            this.label30.Location = new System.Drawing.Point(298, 174);
            this.label30.Name = "label30";
            this.label30.Size = new System.Drawing.Size(53, 12);
            this.label30.TabIndex = 11;
            this.label30.Text = "出生地：";
            // 
            // label29
            // 
            this.label29.AutoSize = true;
            this.label29.Location = new System.Drawing.Point(310, 138);
            this.label29.Name = "label29";
            this.label29.Size = new System.Drawing.Size(41, 12);
            this.label29.TabIndex = 10;
            this.label29.Text = "民族：";
            // 
            // label28
            // 
            this.label28.AutoSize = true;
            this.label28.Location = new System.Drawing.Point(310, 102);
            this.label28.Name = "label28";
            this.label28.Size = new System.Drawing.Size(41, 12);
            this.label28.TabIndex = 9;
            this.label28.Text = "性别：";
            // 
            // label27
            // 
            this.label27.AutoSize = true;
            this.label27.Location = new System.Drawing.Point(310, 66);
            this.label27.Name = "label27";
            this.label27.Size = new System.Drawing.Size(41, 12);
            this.label27.TabIndex = 8;
            this.label27.Text = "姓名：";
            // 
            // label26
            // 
            this.label26.AutoSize = true;
            this.label26.Location = new System.Drawing.Point(274, 30);
            this.label26.Name = "label26";
            this.label26.Size = new System.Drawing.Size(77, 12);
            this.label26.TabIndex = 7;
            this.label26.Text = "身份证号码：";
            // 
            // label25
            // 
            this.label25.AutoSize = true;
            this.label25.Location = new System.Drawing.Point(61, 246);
            this.label25.Name = "label25";
            this.label25.Size = new System.Drawing.Size(65, 12);
            this.label25.TabIndex = 6;
            this.label25.Text = "卡识别码：";
            // 
            // label24
            // 
            this.label24.AutoSize = true;
            this.label24.Location = new System.Drawing.Point(25, 210);
            this.label24.Name = "label24";
            this.label24.Size = new System.Drawing.Size(101, 12);
            this.label24.TabIndex = 5;
            this.label24.Text = "初始化机构编号：";
            // 
            // label23
            // 
            this.label23.AutoSize = true;
            this.label23.Location = new System.Drawing.Point(61, 174);
            this.label23.Name = "label23";
            this.label23.Size = new System.Drawing.Size(65, 12);
            this.label23.TabIndex = 4;
            this.label23.Text = "卡有效期：";
            // 
            // label22
            // 
            this.label22.AutoSize = true;
            this.label22.Location = new System.Drawing.Point(61, 138);
            this.label22.Name = "label22";
            this.label22.Size = new System.Drawing.Size(65, 12);
            this.label22.TabIndex = 3;
            this.label22.Text = "发卡日期：";
            // 
            // label21
            // 
            this.label21.AutoSize = true;
            this.label21.Location = new System.Drawing.Point(61, 102);
            this.label21.Name = "label21";
            this.label21.Size = new System.Drawing.Size(65, 12);
            this.label21.TabIndex = 2;
            this.label21.Text = "规范版本：";
            // 
            // label20
            // 
            this.label20.AutoSize = true;
            this.label20.Location = new System.Drawing.Point(73, 66);
            this.label20.Name = "label20";
            this.label20.Size = new System.Drawing.Size(53, 12);
            this.label20.TabIndex = 1;
            this.label20.Text = "卡类别：";
            // 
            // label19
            // 
            this.label19.AutoSize = true;
            this.label19.Location = new System.Drawing.Point(85, 30);
            this.label19.Name = "label19";
            this.label19.Size = new System.Drawing.Size(41, 12);
            this.label19.TabIndex = 0;
            this.label19.Text = "卡号：";
            // 
            // tabPage4
            // 
            this.tabPage4.BackColor = System.Drawing.SystemColors.Control;
            this.tabPage4.Controls.Add(this.button5);
            this.tabPage4.Controls.Add(this.button4);
            this.tabPage4.Controls.Add(this.button3);
            this.tabPage4.Controls.Add(this.button2);
            this.tabPage4.Controls.Add(this.textBoxWBlockData);
            this.tabPage4.Controls.Add(this.textBoxRBlockData);
            this.tabPage4.Controls.Add(this.comboBoxKeyType);
            this.tabPage4.Controls.Add(this.textBoxBlockAddr);
            this.tabPage4.Controls.Add(this.textBoxKey);
            this.tabPage4.Controls.Add(this.textBoxSecAddr);
            this.tabPage4.Controls.Add(this.label16);
            this.tabPage4.Controls.Add(this.label14);
            this.tabPage4.Controls.Add(this.textBoxUID);
            this.tabPage4.Controls.Add(this.label13);
            this.tabPage4.Controls.Add(this.label12);
            this.tabPage4.Controls.Add(this.label10);
            this.tabPage4.Controls.Add(this.label9);
            this.tabPage4.Location = new System.Drawing.Point(4, 22);
            this.tabPage4.Name = "tabPage4";
            this.tabPage4.Size = new System.Drawing.Size(537, 336);
            this.tabPage4.TabIndex = 3;
            this.tabPage4.Text = "M1卡";
            // 
            // button5
            // 
            this.button5.Location = new System.Drawing.Point(382, 246);
            this.button5.Name = "button5";
            this.button5.Size = new System.Drawing.Size(75, 23);
            this.button5.TabIndex = 19;
            this.button5.Text = "写块";
            this.button5.UseVisualStyleBackColor = true;
            this.button5.Click += new System.EventHandler(this.button5_Click);
            // 
            // button4
            // 
            this.button4.Location = new System.Drawing.Point(382, 199);
            this.button4.Name = "button4";
            this.button4.Size = new System.Drawing.Size(75, 23);
            this.button4.TabIndex = 18;
            this.button4.Text = "读块";
            this.button4.UseVisualStyleBackColor = true;
            this.button4.Click += new System.EventHandler(this.button4_Click);
            // 
            // button3
            // 
            this.button3.Location = new System.Drawing.Point(382, 105);
            this.button3.Name = "button3";
            this.button3.Size = new System.Drawing.Size(75, 23);
            this.button3.TabIndex = 17;
            this.button3.Text = "认证";
            this.button3.UseVisualStyleBackColor = true;
            this.button3.Click += new System.EventHandler(this.button3_Click);
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(382, 58);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(75, 23);
            this.button2.TabIndex = 16;
            this.button2.Text = "寻卡";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // textBoxWBlockData
            // 
            this.textBoxWBlockData.Location = new System.Drawing.Point(129, 248);
            this.textBoxWBlockData.Name = "textBoxWBlockData";
            this.textBoxWBlockData.Size = new System.Drawing.Size(236, 21);
            this.textBoxWBlockData.TabIndex = 15;
            this.textBoxWBlockData.Text = "000102030405060708090A0B0C0D0E0F";
            // 
            // textBoxRBlockData
            // 
            this.textBoxRBlockData.Location = new System.Drawing.Point(129, 201);
            this.textBoxRBlockData.Name = "textBoxRBlockData";
            this.textBoxRBlockData.ReadOnly = true;
            this.textBoxRBlockData.Size = new System.Drawing.Size(236, 21);
            this.textBoxRBlockData.TabIndex = 14;
            // 
            // comboBoxKeyType
            // 
            this.comboBoxKeyType.FormattingEnabled = true;
            this.comboBoxKeyType.Items.AddRange(new object[] {
            "A",
            "B"});
            this.comboBoxKeyType.Location = new System.Drawing.Point(216, 107);
            this.comboBoxKeyType.Name = "comboBoxKeyType";
            this.comboBoxKeyType.Size = new System.Drawing.Size(31, 20);
            this.comboBoxKeyType.TabIndex = 13;
            this.comboBoxKeyType.Text = "A";
            // 
            // textBoxBlockAddr
            // 
            this.textBoxBlockAddr.Location = new System.Drawing.Point(129, 154);
            this.textBoxBlockAddr.Name = "textBoxBlockAddr";
            this.textBoxBlockAddr.Size = new System.Drawing.Size(29, 21);
            this.textBoxBlockAddr.TabIndex = 11;
            this.textBoxBlockAddr.Text = "2";
            // 
            // textBoxKey
            // 
            this.textBoxKey.Location = new System.Drawing.Point(255, 107);
            this.textBoxKey.Name = "textBoxKey";
            this.textBoxKey.Size = new System.Drawing.Size(110, 21);
            this.textBoxKey.TabIndex = 10;
            this.textBoxKey.Text = "FFFFFFFFFFFF";
            // 
            // textBoxSecAddr
            // 
            this.textBoxSecAddr.Location = new System.Drawing.Point(129, 107);
            this.textBoxSecAddr.Name = "textBoxSecAddr";
            this.textBoxSecAddr.Size = new System.Drawing.Size(29, 21);
            this.textBoxSecAddr.TabIndex = 9;
            this.textBoxSecAddr.Text = "0";
            // 
            // label16
            // 
            this.label16.AutoSize = true;
            this.label16.Location = new System.Drawing.Point(70, 251);
            this.label16.Name = "label16";
            this.label16.Size = new System.Drawing.Size(53, 12);
            this.label16.TabIndex = 8;
            this.label16.Text = "块数据：";
            // 
            // label14
            // 
            this.label14.AutoSize = true;
            this.label14.Location = new System.Drawing.Point(70, 204);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(53, 12);
            this.label14.TabIndex = 6;
            this.label14.Text = "块数据：";
            // 
            // textBoxUID
            // 
            this.textBoxUID.Location = new System.Drawing.Point(129, 60);
            this.textBoxUID.Name = "textBoxUID";
            this.textBoxUID.ReadOnly = true;
            this.textBoxUID.Size = new System.Drawing.Size(236, 21);
            this.textBoxUID.TabIndex = 5;
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Location = new System.Drawing.Point(82, 157);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(41, 12);
            this.label13.TabIndex = 4;
            this.label13.Text = "块号：";
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Location = new System.Drawing.Point(171, 110);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(41, 12);
            this.label12.TabIndex = 3;
            this.label12.Text = "密钥：";
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(82, 110);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(41, 12);
            this.label10.TabIndex = 1;
            this.label10.Text = "扇区：";
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(88, 63);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(35, 12);
            this.label9.TabIndex = 0;
            this.label9.Text = "UID：";
            // 
            // tabPage5
            // 
            this.tabPage5.BackColor = System.Drawing.SystemColors.Control;
            this.tabPage5.Controls.Add(this.button14);
            this.tabPage5.Controls.Add(this.textBoxMagTrack3);
            this.tabPage5.Controls.Add(this.textBoxMagTrack2);
            this.tabPage5.Controls.Add(this.textBoxMagTrack1);
            this.tabPage5.Controls.Add(this.button13);
            this.tabPage5.Controls.Add(this.textBoxMagTimeOut);
            this.tabPage5.Controls.Add(this.comboBoxMagTracks);
            this.tabPage5.Controls.Add(this.label41);
            this.tabPage5.Controls.Add(this.label40);
            this.tabPage5.Controls.Add(this.label39);
            this.tabPage5.Controls.Add(this.label38);
            this.tabPage5.Controls.Add(this.label37);
            this.tabPage5.Location = new System.Drawing.Point(4, 22);
            this.tabPage5.Name = "tabPage5";
            this.tabPage5.Size = new System.Drawing.Size(537, 336);
            this.tabPage5.TabIndex = 4;
            this.tabPage5.Text = "磁条卡";
            // 
            // button14
            // 
            this.button14.Location = new System.Drawing.Point(416, 229);
            this.button14.Name = "button14";
            this.button14.Size = new System.Drawing.Size(75, 23);
            this.button14.TabIndex = 11;
            this.button14.Text = "写入磁条卡";
            this.button14.UseVisualStyleBackColor = true;
            this.button14.Click += new System.EventHandler(this.button14_Click);
            // 
            // textBoxMagTrack3
            // 
            this.textBoxMagTrack3.Location = new System.Drawing.Point(118, 231);
            this.textBoxMagTrack3.Name = "textBoxMagTrack3";
            this.textBoxMagTrack3.Size = new System.Drawing.Size(277, 21);
            this.textBoxMagTrack3.TabIndex = 10;
            // 
            // textBoxMagTrack2
            // 
            this.textBoxMagTrack2.Location = new System.Drawing.Point(118, 180);
            this.textBoxMagTrack2.Name = "textBoxMagTrack2";
            this.textBoxMagTrack2.Size = new System.Drawing.Size(277, 21);
            this.textBoxMagTrack2.TabIndex = 9;
            // 
            // textBoxMagTrack1
            // 
            this.textBoxMagTrack1.Location = new System.Drawing.Point(118, 129);
            this.textBoxMagTrack1.Name = "textBoxMagTrack1";
            this.textBoxMagTrack1.Size = new System.Drawing.Size(277, 21);
            this.textBoxMagTrack1.TabIndex = 8;
            // 
            // button13
            // 
            this.button13.Location = new System.Drawing.Point(416, 76);
            this.button13.Name = "button13";
            this.button13.Size = new System.Drawing.Size(75, 23);
            this.button13.TabIndex = 7;
            this.button13.Text = "读取磁条卡";
            this.button13.UseVisualStyleBackColor = true;
            this.button13.Click += new System.EventHandler(this.button13_Click);
            // 
            // textBoxMagTimeOut
            // 
            this.textBoxMagTimeOut.Location = new System.Drawing.Point(273, 78);
            this.textBoxMagTimeOut.Name = "textBoxMagTimeOut";
            this.textBoxMagTimeOut.Size = new System.Drawing.Size(122, 21);
            this.textBoxMagTimeOut.TabIndex = 6;
            this.textBoxMagTimeOut.Text = "10";
            // 
            // comboBoxMagTracks
            // 
            this.comboBoxMagTracks.FormattingEnabled = true;
            this.comboBoxMagTracks.Items.AddRange(new object[] {
            "1",
            "2",
            "3",
            "12",
            "13",
            "23",
            "123"});
            this.comboBoxMagTracks.Location = new System.Drawing.Point(118, 78);
            this.comboBoxMagTracks.Name = "comboBoxMagTracks";
            this.comboBoxMagTracks.Size = new System.Drawing.Size(43, 20);
            this.comboBoxMagTracks.TabIndex = 5;
            this.comboBoxMagTracks.Tag = "";
            this.comboBoxMagTracks.Text = "123";
            // 
            // label41
            // 
            this.label41.AutoSize = true;
            this.label41.Location = new System.Drawing.Point(45, 234);
            this.label41.Name = "label41";
            this.label41.Size = new System.Drawing.Size(77, 12);
            this.label41.TabIndex = 4;
            this.label41.Text = "三磁道信息：";
            // 
            // label40
            // 
            this.label40.AutoSize = true;
            this.label40.Location = new System.Drawing.Point(45, 183);
            this.label40.Name = "label40";
            this.label40.Size = new System.Drawing.Size(77, 12);
            this.label40.TabIndex = 3;
            this.label40.Text = "二磁道信息：";
            // 
            // label39
            // 
            this.label39.AutoSize = true;
            this.label39.Location = new System.Drawing.Point(45, 132);
            this.label39.Name = "label39";
            this.label39.Size = new System.Drawing.Size(77, 12);
            this.label39.TabIndex = 2;
            this.label39.Text = "一磁道信息：";
            // 
            // label38
            // 
            this.label38.AutoSize = true;
            this.label38.Location = new System.Drawing.Point(176, 81);
            this.label38.Name = "label38";
            this.label38.Size = new System.Drawing.Size(101, 12);
            this.label38.TabIndex = 1;
            this.label38.Text = "刷卡超时（秒）：";
            // 
            // label37
            // 
            this.label37.AutoSize = true;
            this.label37.Location = new System.Drawing.Point(69, 81);
            this.label37.Name = "label37";
            this.label37.Size = new System.Drawing.Size(53, 12);
            this.label37.TabIndex = 0;
            this.label37.Text = "磁道号：";
            // 
            // tabPage6
            // 
            this.tabPage6.BackColor = System.Drawing.SystemColors.Control;
            this.tabPage6.Controls.Add(this.comboBoxSendApdu);
            this.tabPage6.Controls.Add(this.comboBoxSlot);
            this.tabPage6.Controls.Add(this.textBoxRecvApdu);
            this.tabPage6.Controls.Add(this.textBoxATRS);
            this.tabPage6.Controls.Add(this.button8);
            this.tabPage6.Controls.Add(this.button7);
            this.tabPage6.Controls.Add(this.button6);
            this.tabPage6.Controls.Add(this.label18);
            this.tabPage6.Controls.Add(this.label17);
            this.tabPage6.Controls.Add(this.label15);
            this.tabPage6.Controls.Add(this.label11);
            this.tabPage6.Location = new System.Drawing.Point(4, 22);
            this.tabPage6.Name = "tabPage6";
            this.tabPage6.Size = new System.Drawing.Size(537, 336);
            this.tabPage6.TabIndex = 5;
            this.tabPage6.Text = "CPU卡";
            // 
            // comboBoxSendApdu
            // 
            this.comboBoxSendApdu.FormattingEnabled = true;
            this.comboBoxSendApdu.Items.AddRange(new object[] {
            "0084000008",
            "00C0000008",
            "00B2010012",
            "00A40000023F00",
            "00A4020002EF05",
            "00A4040008A000000333010101",
            "00A404000F7378312E73682EC9E7BBE1B1A3D5CF"});
            this.comboBoxSendApdu.Location = new System.Drawing.Point(126, 115);
            this.comboBoxSendApdu.Name = "comboBoxSendApdu";
            this.comboBoxSendApdu.Size = new System.Drawing.Size(265, 20);
            this.comboBoxSendApdu.TabIndex = 12;
            this.comboBoxSendApdu.Text = "0084000008";
            // 
            // comboBoxSlot
            // 
            this.comboBoxSlot.FormattingEnabled = true;
            this.comboBoxSlot.Items.AddRange(new object[] {
            "01 <==> 大卡1",
            "11 <==> PSAM1",
            "12 <==> PSAM2",
            "13 <==> PSAM3",
            "41 <==> TypeA（非接）",
            "42 <==> TypeB（非接）"});
            this.comboBoxSlot.Location = new System.Drawing.Point(126, 39);
            this.comboBoxSlot.Name = "comboBoxSlot";
            this.comboBoxSlot.Size = new System.Drawing.Size(265, 20);
            this.comboBoxSlot.TabIndex = 11;
            this.comboBoxSlot.Text = "01 <==> 大卡1";
            // 
            // textBoxRecvApdu
            // 
            this.textBoxRecvApdu.Location = new System.Drawing.Point(126, 153);
            this.textBoxRecvApdu.Multiline = true;
            this.textBoxRecvApdu.Name = "textBoxRecvApdu";
            this.textBoxRecvApdu.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.textBoxRecvApdu.Size = new System.Drawing.Size(265, 136);
            this.textBoxRecvApdu.TabIndex = 10;
            // 
            // textBoxATRS
            // 
            this.textBoxATRS.Location = new System.Drawing.Point(126, 77);
            this.textBoxATRS.Name = "textBoxATRS";
            this.textBoxATRS.ReadOnly = true;
            this.textBoxATRS.Size = new System.Drawing.Size(265, 21);
            this.textBoxATRS.TabIndex = 8;
            // 
            // button8
            // 
            this.button8.Location = new System.Drawing.Point(406, 113);
            this.button8.Name = "button8";
            this.button8.Size = new System.Drawing.Size(75, 23);
            this.button8.TabIndex = 6;
            this.button8.Text = "发送APDU";
            this.button8.UseVisualStyleBackColor = true;
            this.button8.Click += new System.EventHandler(this.button8_Click);
            // 
            // button7
            // 
            this.button7.Location = new System.Drawing.Point(406, 151);
            this.button7.Name = "button7";
            this.button7.Size = new System.Drawing.Size(75, 23);
            this.button7.TabIndex = 5;
            this.button7.Text = "卡片下电";
            this.button7.UseVisualStyleBackColor = true;
            this.button7.Click += new System.EventHandler(this.button7_Click);
            // 
            // button6
            // 
            this.button6.Location = new System.Drawing.Point(406, 75);
            this.button6.Name = "button6";
            this.button6.Size = new System.Drawing.Size(75, 23);
            this.button6.TabIndex = 4;
            this.button6.Text = "卡片上电";
            this.button6.UseVisualStyleBackColor = true;
            this.button6.Click += new System.EventHandler(this.button6_Click);
            // 
            // label18
            // 
            this.label18.AutoSize = true;
            this.label18.Location = new System.Drawing.Point(64, 156);
            this.label18.Name = "label18";
            this.label18.Size = new System.Drawing.Size(65, 12);
            this.label18.TabIndex = 3;
            this.label18.Text = "返回数据：";
            // 
            // label17
            // 
            this.label17.AutoSize = true;
            this.label17.Location = new System.Drawing.Point(64, 118);
            this.label17.Name = "label17";
            this.label17.Size = new System.Drawing.Size(65, 12);
            this.label17.TabIndex = 2;
            this.label17.Text = "发送数据：";
            // 
            // label15
            // 
            this.label15.AutoSize = true;
            this.label15.Location = new System.Drawing.Point(64, 80);
            this.label15.Name = "label15";
            this.label15.Size = new System.Drawing.Size(65, 12);
            this.label15.TabIndex = 1;
            this.label15.Text = "复位信息：";
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Location = new System.Drawing.Point(76, 42);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(53, 12);
            this.label11.TabIndex = 0;
            this.label11.Text = "卡槽号：";
            // 
            // tabPage8
            // 
            this.tabPage8.BackColor = System.Drawing.SystemColors.Control;
            this.tabPage8.Controls.Add(this.textBoxQrData);
            this.tabPage8.Controls.Add(this.button27);
            this.tabPage8.Controls.Add(this.textBoxQrTimeOut);
            this.tabPage8.Controls.Add(this.label44);
            this.tabPage8.Controls.Add(this.label45);
            this.tabPage8.Location = new System.Drawing.Point(4, 22);
            this.tabPage8.Name = "tabPage8";
            this.tabPage8.Size = new System.Drawing.Size(537, 336);
            this.tabPage8.TabIndex = 7;
            this.tabPage8.Text = "二维码";
            // 
            // textBoxQrData
            // 
            this.textBoxQrData.Location = new System.Drawing.Point(158, 122);
            this.textBoxQrData.Multiline = true;
            this.textBoxQrData.Name = "textBoxQrData";
            this.textBoxQrData.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.textBoxQrData.Size = new System.Drawing.Size(310, 169);
            this.textBoxQrData.TabIndex = 13;
            // 
            // button27
            // 
            this.button27.Location = new System.Drawing.Point(393, 69);
            this.button27.Name = "button27";
            this.button27.Size = new System.Drawing.Size(75, 23);
            this.button27.TabIndex = 12;
            this.button27.Text = "读取二维码";
            this.button27.UseVisualStyleBackColor = true;
            this.button27.Click += new System.EventHandler(this.button27_Click);
            // 
            // textBoxQrTimeOut
            // 
            this.textBoxQrTimeOut.Location = new System.Drawing.Point(158, 71);
            this.textBoxQrTimeOut.Name = "textBoxQrTimeOut";
            this.textBoxQrTimeOut.Size = new System.Drawing.Size(229, 21);
            this.textBoxQrTimeOut.TabIndex = 11;
            this.textBoxQrTimeOut.Text = "10";
            // 
            // label44
            // 
            this.label44.AutoSize = true;
            this.label44.Location = new System.Drawing.Point(75, 125);
            this.label44.Name = "label44";
            this.label44.Size = new System.Drawing.Size(77, 12);
            this.label44.TabIndex = 10;
            this.label44.Text = "二维码信息：";
            // 
            // label45
            // 
            this.label45.AutoSize = true;
            this.label45.Location = new System.Drawing.Point(51, 74);
            this.label45.Name = "label45";
            this.label45.Size = new System.Drawing.Size(101, 12);
            this.label45.TabIndex = 9;
            this.label45.Text = "扫码超时（秒）：";
            // 
            // tabPage7
            // 
            this.tabPage7.BackColor = System.Drawing.SystemColors.Control;
            this.tabPage7.Controls.Add(this.button28);
            this.tabPage7.Controls.Add(this.button26);
            this.tabPage7.Controls.Add(this.button25);
            this.tabPage7.Controls.Add(this.button24);
            this.tabPage7.Controls.Add(this.button21);
            this.tabPage7.Controls.Add(this.button20);
            this.tabPage7.Controls.Add(this.textBoxTestInfo);
            this.tabPage7.Controls.Add(this.button19);
            this.tabPage7.Controls.Add(this.groupBox1);
            this.tabPage7.Location = new System.Drawing.Point(4, 22);
            this.tabPage7.Name = "tabPage7";
            this.tabPage7.Size = new System.Drawing.Size(537, 336);
            this.tabPage7.TabIndex = 6;
            this.tabPage7.Text = "内部测试";
            // 
            // button28
            // 
            this.button28.Location = new System.Drawing.Point(411, 67);
            this.button28.Name = "button28";
            this.button28.Size = new System.Drawing.Size(118, 23);
            this.button28.TabIndex = 12;
            this.button28.Text = "读取固件版本";
            this.button28.UseVisualStyleBackColor = true;
            this.button28.Click += new System.EventHandler(this.button28_Click);
            // 
            // button26
            // 
            this.button26.Location = new System.Drawing.Point(485, 96);
            this.button26.Name = "button26";
            this.button26.Size = new System.Drawing.Size(44, 23);
            this.button26.TabIndex = 11;
            this.button26.Text = "GA467";
            this.button26.UseVisualStyleBackColor = true;
            this.button26.Click += new System.EventHandler(this.button26_Click);
            // 
            // button25
            // 
            this.button25.Location = new System.Drawing.Point(485, 125);
            this.button25.Name = "button25";
            this.button25.Size = new System.Drawing.Size(44, 23);
            this.button25.TabIndex = 10;
            this.button25.Text = "GA467";
            this.button25.UseVisualStyleBackColor = true;
            this.button25.Click += new System.EventHandler(this.button25_Click);
            // 
            // button24
            // 
            this.button24.Location = new System.Drawing.Point(411, 125);
            this.button24.Name = "button24";
            this.button24.Size = new System.Drawing.Size(73, 23);
            this.button24.TabIndex = 9;
            this.button24.Text = "获模块状态";
            this.button24.UseVisualStyleBackColor = true;
            this.button24.Click += new System.EventHandler(this.button24_Click);
            // 
            // button21
            // 
            this.button21.Location = new System.Drawing.Point(411, 10);
            this.button21.Name = "button21";
            this.button21.Size = new System.Drawing.Size(118, 23);
            this.button21.TabIndex = 8;
            this.button21.Text = "检查设备连接";
            this.button21.UseVisualStyleBackColor = true;
            this.button21.Click += new System.EventHandler(this.button21_Click);
            // 
            // button20
            // 
            this.button20.Location = new System.Drawing.Point(411, 38);
            this.button20.Name = "button20";
            this.button20.Size = new System.Drawing.Size(118, 23);
            this.button20.TabIndex = 7;
            this.button20.Text = "读取设备型号";
            this.button20.UseVisualStyleBackColor = true;
            this.button20.Click += new System.EventHandler(this.button20_Click);
            // 
            // textBoxTestInfo
            // 
            this.textBoxTestInfo.Location = new System.Drawing.Point(8, 10);
            this.textBoxTestInfo.Multiline = true;
            this.textBoxTestInfo.Name = "textBoxTestInfo";
            this.textBoxTestInfo.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.textBoxTestInfo.Size = new System.Drawing.Size(397, 155);
            this.textBoxTestInfo.TabIndex = 6;
            // 
            // button19
            // 
            this.button19.Location = new System.Drawing.Point(411, 96);
            this.button19.Name = "button19";
            this.button19.Size = new System.Drawing.Size(73, 23);
            this.button19.TabIndex = 5;
            this.button19.Text = "读模块号";
            this.button19.UseVisualStyleBackColor = true;
            this.button19.Click += new System.EventHandler(this.button19_Click);
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.button18);
            this.groupBox1.Controls.Add(this.textBoxDeviceHandle);
            this.groupBox1.Controls.Add(this.label43);
            this.groupBox1.Controls.Add(this.button17);
            this.groupBox1.Controls.Add(this.dataGridView1);
            this.groupBox1.Location = new System.Drawing.Point(8, 171);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(521, 157);
            this.groupBox1.TabIndex = 0;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "多设备操作";
            // 
            // button18
            // 
            this.button18.Location = new System.Drawing.Point(403, 23);
            this.button18.Name = "button18";
            this.button18.Size = new System.Drawing.Size(112, 23);
            this.button18.TabIndex = 4;
            this.button18.Text = "获取当前设备";
            this.button18.UseVisualStyleBackColor = true;
            this.button18.Click += new System.EventHandler(this.button18_Click);
            // 
            // textBoxDeviceHandle
            // 
            this.textBoxDeviceHandle.Location = new System.Drawing.Point(460, 96);
            this.textBoxDeviceHandle.Name = "textBoxDeviceHandle";
            this.textBoxDeviceHandle.Size = new System.Drawing.Size(55, 21);
            this.textBoxDeviceHandle.TabIndex = 3;
            // 
            // label43
            // 
            this.label43.AutoSize = true;
            this.label43.Location = new System.Drawing.Point(401, 99);
            this.label43.Name = "label43";
            this.label43.Size = new System.Drawing.Size(65, 12);
            this.label43.TabIndex = 2;
            this.label43.Text = "设备句柄：";
            // 
            // button17
            // 
            this.button17.Location = new System.Drawing.Point(403, 123);
            this.button17.Name = "button17";
            this.button17.Size = new System.Drawing.Size(112, 23);
            this.button17.TabIndex = 1;
            this.button17.Text = "设置当前设备";
            this.button17.UseVisualStyleBackColor = true;
            this.button17.Click += new System.EventHandler(this.button17_Click);
            // 
            // dataGridView1
            // 
            this.dataGridView1.AllowUserToAddRows = false;
            this.dataGridView1.AllowUserToResizeRows = false;
            this.dataGridView1.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridView1.Location = new System.Drawing.Point(6, 23);
            this.dataGridView1.Name = "dataGridView1";
            this.dataGridView1.RowTemplate.Height = 23;
            this.dataGridView1.Size = new System.Drawing.Size(389, 123);
            this.dataGridView1.TabIndex = 0;
            // 
            // checkBox1
            // 
            this.checkBox1.AutoSize = true;
            this.checkBox1.Location = new System.Drawing.Point(51, 292);
            this.checkBox1.Name = "checkBox1";
            this.checkBox1.Size = new System.Drawing.Size(60, 16);
            this.checkBox1.TabIndex = 22;
            this.checkBox1.Text = "读指纹";
            this.checkBox1.UseVisualStyleBackColor = true;
            this.checkBox1.CheckedChanged += new System.EventHandler(this.checkBox1_CheckedChanged);
            // 
            // FormMain
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(545, 409);
            this.Controls.Add(this.tabControl1);
            this.Controls.Add(this.statusStrip1);
            this.Controls.Add(this.menuStrip1);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MainMenuStrip = this.menuStrip1;
            this.Name = "FormMain";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "神思标准化接口Demo程序 V3.18";
            this.Load += new System.EventHandler(this.FormMain_Load);
            this.statusStrip1.ResumeLayout(false);
            this.statusStrip1.PerformLayout();
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            this.tabControl1.ResumeLayout(false);
            this.tabPage1.ResumeLayout(false);
            this.tabPage1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            this.tabPage2.ResumeLayout(false);
            this.tabPage2.PerformLayout();
            this.tabPage3.ResumeLayout(false);
            this.tabPage3.PerformLayout();
            this.tabPage4.ResumeLayout(false);
            this.tabPage4.PerformLayout();
            this.tabPage5.ResumeLayout(false);
            this.tabPage5.PerformLayout();
            this.tabPage6.ResumeLayout(false);
            this.tabPage6.PerformLayout();
            this.tabPage8.ResumeLayout(false);
            this.tabPage8.PerformLayout();
            this.tabPage7.ResumeLayout(false);
            this.tabPage7.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.StatusStrip statusStrip1;
        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.ToolStripMenuItem 设备连接ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 打开设备ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 关闭设备ToolStripMenuItem;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel2;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel1;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel3;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel4;
        private System.Windows.Forms.ToolStripStatusLabel StatusLabel;
        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.TabPage tabPage2;
        private System.Windows.Forms.TextBox textBoxName;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox textBoxIdNum;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.TextBox textBoxAddress;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.TextBox textBoxBirth;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.TextBox textBoxNation;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox textBoxGender;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.TextBox textBoxMore;
        private System.Windows.Forms.TextBox textBoxValid;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.TextBox textBoxSignOrg;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.TabPage tabPage3;
        private System.Windows.Forms.TabPage tabPage4;
        private System.Windows.Forms.TabPage tabPage5;
        private System.Windows.Forms.TabPage tabPage6;
        private System.Windows.Forms.TabPage tabPage7;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.TextBox textBoxUID;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.TextBox textBoxSecAddr;
        private System.Windows.Forms.TextBox textBoxBlockAddr;
        private System.Windows.Forms.TextBox textBoxKey;
        private System.Windows.Forms.TextBox textBoxRBlockData;
        private System.Windows.Forms.ComboBox comboBoxKeyType;
        private System.Windows.Forms.Label label16;
        private System.Windows.Forms.TextBox textBoxWBlockData;
        private System.Windows.Forms.Button button5;
        private System.Windows.Forms.Button button4;
        private System.Windows.Forms.Button button3;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Button button8;
        private System.Windows.Forms.Button button7;
        private System.Windows.Forms.Button button6;
        private System.Windows.Forms.Label label18;
        private System.Windows.Forms.Label label17;
        private System.Windows.Forms.TextBox textBoxRecvApdu;
        private System.Windows.Forms.TextBox textBoxATRS;
        private System.Windows.Forms.ComboBox comboBoxSlot;
        private System.Windows.Forms.ComboBox comboBoxSendApdu;
        private System.Windows.Forms.TextBox textBoxSsseBirthDate;
        private System.Windows.Forms.TextBox textBoxSsseBirthPlace;
        private System.Windows.Forms.TextBox textBoxSsseNation;
        private System.Windows.Forms.TextBox textBoxSsseGender;
        private System.Windows.Forms.TextBox textBoxSsseName;
        private System.Windows.Forms.TextBox textBoxSsseIdNumber;
        private System.Windows.Forms.TextBox textBoxSsseIdentityNumber;
        private System.Windows.Forms.TextBox textBoxSsseInitOrg;
        private System.Windows.Forms.TextBox textBoxSsseValid;
        private System.Windows.Forms.TextBox textBoxSsseBegin;
        private System.Windows.Forms.TextBox textBoxSsseStandardVersion;
        private System.Windows.Forms.TextBox textBoxSsseCategory;
        private System.Windows.Forms.TextBox textBoxSsseCardNumber;
        private System.Windows.Forms.Label label31;
        private System.Windows.Forms.Label label30;
        private System.Windows.Forms.Label label29;
        private System.Windows.Forms.Label label28;
        private System.Windows.Forms.Label label27;
        private System.Windows.Forms.Label label26;
        private System.Windows.Forms.Label label25;
        private System.Windows.Forms.Label label24;
        private System.Windows.Forms.Label label23;
        private System.Windows.Forms.Label label22;
        private System.Windows.Forms.Label label21;
        private System.Windows.Forms.Label label20;
        private System.Windows.Forms.Label label19;
        private System.Windows.Forms.Button button9;
        private System.Windows.Forms.Label label35;
        private System.Windows.Forms.Label label34;
        private System.Windows.Forms.Label label33;
        private System.Windows.Forms.Label label32;
        private System.Windows.Forms.TextBox textBoxIccInfo;
        private System.Windows.Forms.Label label36;
        private System.Windows.Forms.TextBox textBoxARPC;
        private System.Windows.Forms.TextBox textBoxTrAppData;
        private System.Windows.Forms.TextBox textBoxARQCData;
        private System.Windows.Forms.Button button10;
        private System.Windows.Forms.ComboBox comboBox1;
        private System.Windows.Forms.Button button12;
        private System.Windows.Forms.Button button11;
        private System.Windows.Forms.ComboBox comboBoxMagTracks;
        private System.Windows.Forms.Label label41;
        private System.Windows.Forms.Label label40;
        private System.Windows.Forms.Label label39;
        private System.Windows.Forms.Label label38;
        private System.Windows.Forms.Label label37;
        private System.Windows.Forms.Button button13;
        private System.Windows.Forms.TextBox textBoxMagTimeOut;
        private System.Windows.Forms.TextBox textBoxMagTrack3;
        private System.Windows.Forms.TextBox textBoxMagTrack2;
        private System.Windows.Forms.TextBox textBoxMagTrack1;
        private System.Windows.Forms.Button button14;
        private System.Windows.Forms.Button button16;
        private System.Windows.Forms.Button button15;
        private System.Windows.Forms.TextBox textBoxTagList;
        private System.Windows.Forms.Label label42;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.DataGridView dataGridView1;
        private System.Windows.Forms.Button button18;
        private System.Windows.Forms.TextBox textBoxDeviceHandle;
        private System.Windows.Forms.Label label43;
        private System.Windows.Forms.Button button17;
        private System.Windows.Forms.ToolStripMenuItem 查看详细信息ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 查看接口明细ToolStripMenuItem;
        private System.Windows.Forms.TextBox textBoxTestInfo;
        private System.Windows.Forms.Button button19;
        private System.Windows.Forms.Button button20;
        private System.Windows.Forms.Button button21;
        private System.Windows.Forms.Button button22;
        private System.Windows.Forms.Button button23;
        private System.Windows.Forms.Button button24;
        private System.Windows.Forms.Button button26;
        private System.Windows.Forms.Button button25;
        private System.Windows.Forms.TabPage tabPage8;
        private System.Windows.Forms.TextBox textBoxQrData;
        private System.Windows.Forms.Button button27;
        private System.Windows.Forms.TextBox textBoxQrTimeOut;
        private System.Windows.Forms.Label label44;
        private System.Windows.Forms.Label label45;
        private System.Windows.Forms.Button button28;
        private System.Windows.Forms.ToolStripMenuItem 选择协议库ToolStripMenuItem;
        private System.Windows.Forms.Button button29;
        private System.Windows.Forms.CheckBox checkBox1;
    }
}

